/**
 * 5.0 Forms
 */

button,
input,
select,
textarea {
	background-color: #f7f7f7;
	border-radius: 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow on iOS inputs */
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

input:focus,
textarea:focus {
	background-color: #fff;
	border: 1px solid #c1c1c1;
	border: 1px solid rgba(51, 51, 51, 0.3);
	color: #333;
}

input:focus,
select:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

button[disabled],
input[disabled],
select[disabled],
textarea[disabled] {
	cursor: default;
	opacity: .5;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 0.7917em 1.5em;
	text-transform: uppercase;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	outline: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	padding: 0.375em;
	width: 100%;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	outline: 0;
}

.post-password-form {
	position: relative;
}

.post-password-form label {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.5;
	text-transform: uppercase;
}

.post-password-form input[type="submit"] {
	padding: 0.7917em;
	position: absolute;
	right: 0;
	bottom: 0;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

.search-form input[type="submit"],
.widget .search-form input[type="submit"] {
	padding: 0;
}
